@media screen and (max-width: 768px) {	

	.otoiawase h1 {
		position: fixed;
		top: 22px;
		left: 275px;
	}

	.otoiawase h1 {
		position: absolute;	
	}

	.otoiawase .read {
		margin: 40px 0 35px 145px;	
	}

	.otoiawase table {
		width: 100%;
	}

	.otoiawase th {
		width: 135px;
		text-align: right;
		padding: 4px 10px 0 0;
		vertical-align: top;
	}

	.otoiawase th span,
	.otoiawase td span {
		color: #f00;
		font-size: 0.833em;
	}

	.otoiawase td span {
		margin-left: 5px;	
	}

	.otoiawase th,
	.otoiawase td {
		padding-bottom: 20px;	
	}

	.otoiawase input[type="text"],
	.otoiawase textarea {
		width: 296px;
		padding: 3px;
		border: 1px solid #ccc;
		color: #000;
		background: #fff;
		font-size: 1em;
	}

	.otoiawase input[type="text"] {
		height: 18px;
	}
	.main-vidual{
		text-align: center;
		margin: 110px 0 30px 0;
	}
	.text-center {
		text-align: center;
	}
	.margin-bottom-30 {
		margin-bottom: 30px;
	}
	.red {
		color: #f00;
	}
	.padding-bottom-15 {
		padding-bottom: 15px;
	}
	.zeromail input {
		margin-bottom: 15px;
	}
	.zeromail textarea {
		height: 100px;
		margin-bottom: 30px;
	}
	.tel-text {
		margin-top: -15px;
	}
	#btn {
		padding: 0;
	}
	.page-title-otoiawase img {
		padding: 30px 0;
		max-width: 100%;
		max-height: 80%;
	}
	.page-title-otoiawase {
		text-align: center;
		margin-top: 70px;
		height: 250px;
		/*border-bottom: solid 1px #333333;*/
	}

	.height-90 {
		height: 90px;
	}

}

@media screen and (min-width: 769px) {	
	.otoiawase h1 {
		position: fixed;
		top: 22px;
		left: 275px;
	}

	.otoiawase h1 {
		position: absolute;	
	}

	.otoiawase .read {
		margin: 40px 0 35px 145px;	
	}

	.otoiawase table {
		width: 100%;
	}

	.otoiawase th {
		width: 135px;
		text-align: right;
		padding: 4px 10px 0 0;
		vertical-align: top;
	}

	.otoiawase th span,
	.otoiawase td span {
		color: #f00;
		font-size: 0.833em;
	}

	.otoiawase td span {
		margin-left: 5px;	
	}

	.otoiawase th,
	.otoiawase td {
		padding-bottom: 20px;	
	}

	.otoiawase input[type="text"],
	.otoiawase textarea {
		width: 296px;
		padding: 3px;
		border: 1px solid #ccc;
		color: #000;
		background: #fff;
		font-size: 1em;
	}

	.otoiawase input[type="text"] {
		height: 18px;
	}
}